﻿*{margin:0px;padding: 0}
body
{
    font-size:14px; color:#444;
	background-color:#FFF;
	margin:0px;
	font-family:"微软雅黑";line-height: 28px;}
	
a{
  text-decoration:none;
  color:#666666;
}
.ContEditBox img 
{
	width:100%;
	height:auto;
}
.BoxOut
{
    width:100%;
    height:auto;
    margin:auto;
}
img{
	border:0;
}
img{border:0}
ul,li{list-style:none;}
.left{float:left}
.right{float:right}
a{ color:#000;text-decoration: none;}
a:hover{color: #0055a1; text-decoration: none;}
.clear{ clear:both;height: 0;}

.fl {
  float: left;}
.fr {
  float: right;
}
iframe{width: 100%}
/************************************************头部框***************************************************/
.BoxOut .TopBox
{
    width:100%;
    height:52px;
	background: #111;
	text-align:center;
	font-size:1.2em;
	color:#FFFFFF;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#6c6c6c),to(#111));
	background-image: -webkit-linear-gradient(#6c6c6c,#111);
	background-image: -moz-linear-gradient(#6c6c6c,#111);
	background-image: -ms-linear-gradient(#6c6c6c,#111);
	background-image: -o-linear-gradient(#6c6c6c,#111);
	background-image: linear-gradient(#6c6c6c,#111);
	position:relative;
}
.TopBox .title
{
	width:75%;
	height:52px;
	text-align:center;
	font-size:1.2em;
	color:#FFFFFF;
	line-height:52px;
	margin:auto;
	overflow:hidden;
	display:block;
}
.TopBox .btn_fh
{
	width:30px;
	height:27px;
	background-image:url("ico_fh.png");
	background-repeat:no-repeat;
	float:left;
	/*margin-left:10px;
	margin-top:10px;*/
	cursor:pointer;
	display:block;
	position:absolute;
	left:10px;
	top:10px;
}
.TopBox .btn_cd
{
	width:30px;
	height:27px;
	background-image:url("ico_cd.png");
	background-repeat:no-repeat;
	float:right;
	/*margin-right:10px;
	margin-top:10px;*/
	cursor:pointer;
	display:block;
	position:absolute;
	right:10px;
	top:10px;
}


.TopBoxCont .searchBox
{
    position:absolute;
    left:70px;
    top:17px;
    width:220px;
    /*height:auto;
    margin:auto;
    padding-top:17px;*/
}
.searchBox input[type='text']
{
    width:90px;
    height:40px;
    border:1px solid #66CCCC;
    border-radius:15px;
    float:left;
    margin-right:5px;
    font-size:1em;
}





/************************************************首页banner***************************************************/
.BoxOut .banners
{
	width:100%;
	height:auto;
	margin:0px 0px 10px 0px;
}
.banners img 
{
	max-width:100%;
	height:auto;
	border:0px;
}
/*********************************************电话样式**************************************************/
.TelBox
{
    display: block!important;
    line-height: 40px!important;
    margin: 10px 5px 0 5px;
    margin-top: 10px!important;
    /*background: #ea5946;*/
    color: #fff!important;
    text-align: center;
    border-radius: 5px;
    word-spacing: nowrap;
    overflow: hidden;
    font-size: 18px;
    position: relative;
    background-color: #ecf9ff;
}
.TelBox a
{
    color:#FFFFFF;
}
/*********************************************首页样式**************************************************/



.BoxOut .index_menuList
{width:96%;margin:0 auto; height:auto; margin-top: 15px;}	
.BoxOut .index_menuList h3{font-size:18px; text-align: center;}

.index_menuList ul{margin: 0;padding:0;}
.index_menuList li{
	
    color: #075b93;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
    width: 49%;
    display: block;
    float: left;
    padding: 0px; 
    -webkit-background-clip: content;
    -moz-background-clip: content;
    background-clip: content;
    text-align: center;}

.index_menuList li img{width: 100%; height: auto;}

.index_menuList ul li a{
    color: #065b94;
    display: inline-block;
    width: 100%;
    height: 100%;
    border: 1px solid transparent;
    text-decoration: none;   
    position:relative;}

.index_menuList ul li a .menuIco{
	display: inline-block;
	font-size: 30px;
    margin: 10px auto 0px auto;
}

.index_menuList ul li a .menuTitle{
    width:100%;background-color: #ecf9ff;
    text-align:center; display: block; line-height: 28px;
	font-size: 16px; margin-bottom: 15px;
    /*font-size:1.2em;*/
}



/************************************************内容框***************************************************/
.BoxOut .ContBox
{
    width:100%;
    overflow: hidden;
    margin:10px 0px 0px 0px;
}
.ContBox .Conts
{
	width:94%;
	padding:0px 3%;
	overflow:hidden;
}
.ContBox .Conts p
{
    margin: 0px;
}
.ContBox .Conts img
{
	max-width:100%;
	height:auto;
}
.Conts .ArticleList
{
	width:100%;
	margin:5px 0;
}
.Conts .ProdIcoList
{
	width:100%;
	float:left;	
}
/*.Conts .ProdIcoList ul li img
{
	width:110px;
	height:90px;
}*/
.Conts .share img
{
	width:16px;
	height:16px;
	margin-right:10px;
}




.bottom_box{ /*margin:10px auto;*/clear:both; text-align:center;background-color:#313131;color: #fff;padding: 15px 0;margin-bottom: 0;}
.index_lxwm{text-align: center}
.index_lxwm h2{font-size:1.3em;font-weight: normal;}
.index_lxwm p{padding-top: 15px;}
.index_lxwm img{max-width: 100%;height: auto;}
.bottom_box span{color: #c7c7c7}

.logo{width:100%;}
.logo img{width:100%; height: auto}
.menu{height: 44px;background: #0154a2;}
.menu ul{}
.menu ul li{float: left;width:22%;}
.menu ul li a{color: #fff;display: block;font-size: 1em;line-height: 44px;text-align: center;}

.about{width:98%;margin:0 auto;}
.about h3,.contomer_news h3{font-size:1.3em; text-align: center;background: url(../../imagesp/line.jpg) no-repeat center bottom ;line-height:40px;font-weight: normal;color: #0154a2}
.about_c{padding:25px 0 15px 0;}
.about_c img{width:100%; height: auto}
object{width: 100%;}

a.btnarea {
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #1e50ae;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #04549d;
	color: #FFF;
    font-size: 12px;width:96%;height:44px;line-height:44px;text-align: center;display: inline-block;font-weight: bold;margin-left: 2%;
}
a.btnarea_hover {
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #787878;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #878787;
	color: #FFF;
    font-size: 12px;width:96%;height:44px;line-height:44px;text-align: center;display: inline-block;font-weight: bold;margin-left: 2%;
}


.contomer_news{width:98%;margin:0 auto; padding:20px 0;}
.news2{ width:100%;padding: 20px 0;}
.news2 ul{}
.news2 ul li{border-bottom: 1px solid #dddddd;padding:15px 0;}
.news2 ul li a h1{font-size: 1.142em;line-height: 1.5em;float: left;width:57%;float:left;font-weight: normal;height:65px;}
.news2 ul li a span{font-size:0.857em;float:left;color:#999;width:57%;text-align: left;}
.news2 ul li a img{width: 40%;height:110px;float: right;border-radius: 3px 3px 3px 3px;}
.news2 h3{}
.newstit{ float: right; width: 25%;line-height: 45px; margin-bottom: 30px;}
.news2l{ float: left; height: 106px; border-right: 1px solid #bcbcbc; width:18%; margin-bottom:35px;padding-right: 1%}
.news2l em{font-size:1.1em; float: right; color: #767676; text-align: right;width: 100%;font-style: normal;font-weight: bold;}
.news2l span{text-align: right; float: right; color: #767676; line-height: 24px;font-size: 0.85em;}
.news2r{ float:right; margin-left: 0px; width:79%; margin-bottom:20px;}
.news2ra{ width:30%; float: left;height: 105px;overflow: hidden}
.news2ra img{cursor: pointer; transition: all 0.6s;width: 100%}
.news2ra img:hover{ transform: scale(1.4);}
.news2rb{width:68%; float:right;}
.news2rb h1{font-size:1em;font-weight: bold ; text-align: left}
.news2rb span{font-size:0.85em; color: #727272;padding-top:10px;}


.content{float:left;width:100%;padding-bottom:32px; margin-top:8px;}
.content h3{font-size:16px;color:#035d92;font-weight:bold;height:40px; margin:0; padding:0; line-height:40px; float: left;display: block}
.content_p{ margin:15px;font-size:12px; line-height:32px; display: block}
.content .tit2{ width:128px; line-height:46px;background-color:#009cff;background:url(../imagesp/tit2.jpg) left no-repeat;height:46px; display:block}
.content .tit3{ width:330px; line-height:46px;background-color:#009cff;background:url(../imagesp/tit3.jpg) left no-repeat;height:46px; display:block}
.content .tit1{ font-size:13px; font-weight:bold; color:#009cff;}

.content2_p{ margin:15px; border:2px solid #54bdff;max-width:100%;}
.content2_span{ font-size:12px; padding:10px; line-height:20px;}

.content3_img{ margin:15px;max-width:100%;min-width:360px;}
.content img{max-width:100%;}



.contomer{width: 98%; margin:0 auto;}
.c_title{}
.c_title h3{font-size:1.3em; text-align: center;background: url(../../imagesp/line.jpg) no-repeat center bottom ;line-height:40px;font-weight: normal;color: #0255a1;}
.c_title span{float: right;margin-top:5px;}
.contomer .span1{float: left; padding-top:5px; width:70px; line-height:24px; background: #FFF; text-align: center}
.contomer .span1 a{background: #FFF; display: block;border: 2px solid #FFF;}
.contomer .span1 a:hover{background: #0055a1;display: block; color: #FFFFFF;border: 2px solid #0055a1;}
.contomer .last a{background: #FFF;display: block; color: #0055a1; border: 2px solid #0055a1;}


/*车讯*/
.cxhq{ width:100%; margin: 0 auto; margin-top: 50px}
.cxhq h3{ font-size:22px;color: #5f5e5e; font-weight: normal; float: left}
.cxhq span{  float: left;}
	
.cxhqimage{ width:100%; margin: 0 auto; padding-top:10px;}
.cxhq1{ width:47%; float:left; border:1px solid #e5e5e5;  margin:1%; border-bottom:3px solid #0055a2; margin-bottom: 20px; background-color: #FFFFFF}
.cxhqimage .img{width:100%; margin:0 auto;overflow: hidden;height: 141px;}

.cxhqimage img{cursor: pointer; transition: all 0.6s;width: 100%;height: 141px;}
.cxhqimage img:hover{ transform: scale(1.4);}

.cxhq1a{ font-size:14px; color:#333333; width:100%; margin:0 auto;  line-height:36px; text-align: center} 
.cxhq1a a{color:#333333;} 
.cxhq1a a:hover{color:#0055a2;} 
.cxhq1b{ float:left; font-size:12px; color:#898989; line-height:16px;width:320px;margin-top:5px; margin-bottom:15px;}
.cxhq1b a{color:#898989;}
.cxhq1b a:hover{color:#0055a2;}
.cxhq2{width:47%; float:left; border:1px solid #e5e5e5;   border-bottom:3px solid #0055a2; margin-bottom: 20px; background-color: #FFFFFF}


.cxlist{ width:100%;padding-bottom: 20px;}
.cxlist1{width:20%; float: left; background-color: #0055a1; height:50px; text-align: center; font-size: 16px; color: #FFFFFF; line-height:50px;}
.cxlist2{}
.cxlist2 ul{padding: 15px 0;}
.cxlist2 li{ width:25%; float: left; text-align: center; margin-bottom: 1%;}	
.cxlist2 li img{display: block;max-width:90%;height: auto;margin: 0 auto}
.cxlist2 ul li:last-child{margin-right: 0;}
.cxlist2 li a{display: block;text-align: center}

.cx1{}
.cx2list{width: 100%; padding: 15px 0;}
.cx2list ul{}
.cx2list li{display: block; width: 100%;padding-bottom:10px;}
.cx2list li a h1{font-size: 1.142em;font-weight: normal;line-height: 1.5em;}
.cx2list li a:hover{}
.cx2list li ul{padding-top:5px;}
.cx2list li ul li{float:left;width:33.3%;text-align: center;padding-bottom: 0;}
.cx2list li ul li img{max-width:99%;height:90px;border-radius: 4px;
}


.nabout{ width:98%;min-height:200px;padding:15px 1%}
.nabout img{max-width: 100%;height: auto}
.honor img{width:46%;height: auto;margin: 1% 2%;}

.contomer3{  width: 100%; margin: 0 auto; margin-top:20px; padding-top: 20px; background: #0053a0; height: 320px; }
.contomer3 h3{ font-size:1.3em;color: #5f5e5e; font-weight: normal; text-align: center ; color: #FFFFFF}

.contomer3 span{ }
.contomer3 .span1{width:350px; line-height:24px; margin: 0 auto; margin-top:20px;}
.span1 ul{}
.span1 li{width:31%;float: left; display: block ;background: #FFFFFF; margin-right: 1%; text-align: center;margin-bottom: 2px;}
.span1 li a{background: #FFF; border: 2px solid #FFF; text-align: center;display: block;}
.span1 li a:hover{background: #cfcfcf; color: #FFFFFF;border: 2px solid #0055a1;display: block;}
.span1 .last a{background: #FFF;display: block; color: #0053a0; border: 2px solid #cfcfcf;font-weight: bold;}
.index_case{ width:235px;margin: 0 auto;margin-top:30px;position:relative;height: 159px;}

.index_case li img{width:100%;height: 150px;}
.index_case li {border: 1px solid #fff;text-align: center;padding: 4px;height:149px;margin-bottom: 5px;}

.c_img_l{width: 30px;left: -45px;position: absolute;top:54px;z-index: 999}
.c_img_r{width: 30px;right: -45px;position: absolute;top: 54px;z-index: 999}

.news {width:100%;background-color:#efefef; margin-bottom:20px;text-align: center;padding-bottom:25px;}
.news:hover{display:block; background:#0053a0}
.news:hover .n_jj{color: #fff;}
.news .img{padding: 5px 0;width: 100%;}
.news .img img{width:96%;height:auto;transition: all 0.6s;border: 1px solid #DBDBDB}
.news .tittle{text-align:center; font-size:1.2em;overflow:hidden; padding:0 10px;}
.news .tittle a{font-size:1.2em;}
.news:hover a{color:#fff;}
.news .n_jj{ padding:5px 10px; font-size:0.85em;text-align: left;color:#6f6f6f;}
.news .content{ padding:5px 10px; font-size:12px;line-height:24px; text-align: left;color:#6f6f6f;}
.m{padding-left: 15px; padding-right: 15px; font-size:12px;line-height:24px; text-align: left;color:#242424; padding-top: 15px;}
.m a{color:#242424;}
.m a:hover{color:#FFF;}

.pagination {
    font-size: 0px;
    margin-right: -5px;
    padding-top: 15px;
    text-align: center;
}
.page{
	padding:25px 0 40px;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	text-align:center;
	clear:both;}
.page a{
	text-decoration:none;
	color:#8698b6;
	background:#fff;
	border:1px solid #CCCCCC;
	padding:5px 8px;
	margin-right:3px;transition: all 0.3s ease 0s;font-size: 14px;}
.page a.active{
	background:#035cac;
	border:1px solid #035cac;
	color:#fff}
.page a:hover{
	text-decoration:none;
	color:#fff;
	background:#035cac;
	border:1px solid #035cac}

.hotjob{border-left: 2px solid #0055a2;height: 20px;line-height: 20px;font-size: 18px;font-weight: bold;padding-left:15px;margin-top: 30px;}
.jobline{width:70%;height: 3px;background: #0055a2;float: right;}
.showjob{font-size: 12px;width: 100%;clear: both;padding: 20px 0;}
.showjob h3{font-size:16px;color: #1d8be3;font-weight: normal;display:inline;line-height:35px;float:left;}
.showjob div{margin-top: 15px;}
.showjob strong{color:#db4939;padding-left:25px;line-height:40px;float:left;}
.showjob p{line-height:25px;color: #666666;padding-bottom: 15px;clear: both;border-bottom: 1px dotted #ccc;}
.showjob p span{float: right}
.info-bottom {
    display: block;
    width: 80px;
    height: 30px;
    font-size: 12px;
    color: #fff;
    background: #1d8be3;
    border-radius: 5px;
    text-align: center;
    line-height: 30px;
    color: #fff !important;float:right;margin-top:8px;
}
.jobnr{font-size:14px;background: #f5f5f5;padding:15px;clear:both;}
.jobnr p{border-bottom: none}
.jobnr p span{float:none;}
.jobnr strong{color:#0055a2;padding:0;line-height:normal;float:none;font-weight: normal}

.news-position{
    color: #0056a8;width:98%;margin: 0 auto;padding: 0 1%;background: url(../imagesp/home.png) left bottom no-repeat #ebebeb;margin-top: -20px;height: 28px;text-indent: 28px;}
.news-position a {   
    color: #B3B3B3;
}
.news-position .location-i {
    color: #B3B3B3;margin:0 10px;
}
.location-h{color: #404040;}

.neirong {color:#4c4c4c; line-height:2;padding-bottom: 20px;}
.neirong h1{ font-size:1.25em; text-align:center; line-height:50px; color:#505050;font-weight: normal;}
.fbz{padding-bottom:8px; text-align:center; border-bottom:1px dotted #ccc; font-size:12px}
.nr_show{padding:20px 1% 30px 1% }
.nr_show img{max-width: 100%;height: auto;}
.nr_show p{}
.wz_more{padding-top:30px; color:#0050a0; border-top:3px solid #0050a0; padding-top:20px;}
.wz_more a{color:#0050a0}
.next{ line-height:30px;padding: 0 1%;}
.previou{line-height:30px;padding: 0 1%;}


.n_news_img1 {width:100%; background-color:#efefef; margin:0 0 20px 0;text-align: center;padding-bottom:25px;}
.n_news_img1:hover{display:block; background:#0053a0}
.n_news_img1:hover .n_jj{color: #fff;}
.n_news_img1 .img{padding: 5px 0;height: 151px;overflow: hidden;width: 100%}
.n_news_img1 .img img{width:96%;height:auto;border: 1px solid #DBDBDB;transition: all 0.6s;}
.n_news_img1 .img img:hover{transform: scale(1.1);}
.n_news_img1 .tittle{text-align:left; font-size:1.14em;line-height:1.14em;padding:20px 15px 10px 15px; color: #0055a1;}
.n_news_img1 .tittle a{font-size:1.14em;color: #0055a1}
.n_news_img1 .date{text-align:left; font-size:0.85em;  line-height: 2.285em; padding-left:15px; color: #8c8c8c}
.n_news_img1:hover .date{color: #82a0cb;}
.n_news_img1:hover a,.n_news_img1:hover .m a{color:#fff;}
.n_news_img1 .n_jj{ padding:5px 10px; font-size:0.85em;text-align: left;color:#6f6f6f;}


/*新车上市*/
.car{ width:100%;}
.car {width:100%; background-color:#efefef;text-align: center;margin-bottom: 25px;}
.car:hover{display:block; background:#0053a0}
.car:hover .content{color: #fff;}
.car:hover .tittle a{color: #fff;}
.car .img{padding: 5px;width:98%;margin: 0 auto;}
.car .img img{width:98%;height:auto;border: 1px solid #DBDBDB;transition: all 0.6s;}
.car .tittle{text-align:center; font-size:1.14em;padding:0 10px 10px 10px;}
.car .tittle a{font-size:1.14em;color: #0055a1}

.car_show h1{ font-size:1.285em; text-align:center; line-height:50px; color:#505050;font-weight: normal;}

.show_esc_jj{width:100%;}
.price{font-size:1.428em;font-weight:bold;color:red;}
.show_esc_jj ul{padding:20px 1%;background-color:#eeeeee;}
.show_esc_jj ul li{float:left;padding-right:20px;padding-left:10px;border-left:1px solid #ccc;font-size: 12px;color: #666;}
.show_esc_jj ul li strong{font-size:14px;color:#333;}
.show_esc_jj ul li:last-child{padding-right:0}

.esc_menu{width: 100%;clear: both;padding-bottom: 30px;}
.esc_menu li{width:100%;height:100px;margin-bottom:1%;background: #0068b7}
.esc_menu li a{font-size:2em;line-height:100px;display: block;text-align: left;color: #fff;}
.esc_menu li a.escm1{background: url(../../imagesp/esc_m1.png) no-repeat 20px 50%;text-indent:90px;}
.esc_menu li a.escm2{background: url(../../imagesp/esc_m2.png) no-repeat 20px 50%;text-indent:90px;}
.esc_menu li a.escm3{background: url(../../imagesp/esc_m3.png) no-repeat 20px 50%;line-height:80px;height: 100px;text-indent:90px;}
.esc_menu li a.escm3 p{font-size: 20px;line-height:20px;margin-top: -20px;}

.escshow table{width:100%;}
.escshow p{clear: both}
.escshow table td,.escshow table th{line-height:40px;border-bottom:1px solid #eee;}

.index_hdbm{width: 100%;padding: 20px 0;}
.index_hdbm p {padding: 10px 0;text-align: center;}
.index_hdbm p a{color:#f46e01;font-size: 16px;font-weight: bold;}
.index_hdbm img{width:100%;max-width: 100%;height: auto;}